HorizontalTickPointStamp = function(canvas, x, y, size, thickness, paint)
    local path = Path.line{
        x1 = x - size,
        y1 = y,
        x2 = x + size,
        y2 = y,
    }
    canvas:setPaint(paint):setThickness(thickness):stroke(path)
end

return HorizontalTickPointStamp
